summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh7
1 files changed, 6 insertions, 1 deletions
diff --git a/autogen.sh b/autogen.sh
index 93f6f966..bf519642 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -4,7 +4,7 @@
srcdir=`dirname $0`
test -z "$srcdir" && srcdir=.
-PKG_NAME="mate-window-manager"
+PKG_NAME="marco"
(test -f $srcdir/configure.ac) || {
echo -n "**Error**: Directory "\`$srcdir\'" does not look like the"
@@ -17,6 +17,11 @@ which mate-autogen || {
exit 1
}
+which yelp-build || {
+ echo "You need to install yelp-tools"
+ exit 1
+}
+
REQUIRED_AUTOMAKE_VERSION=1.9
USE_MATE2_MACROS=1
USE_COMMON_DOC_BUILD=yes